Source: python-ntc-templates
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
Build-Depends-Indep:
 python3-importlib-metadata,
 python3-pytest,
 python3-ruamel.yaml,
 python3-textfsm,
 python3-toml,
 python3-yaml,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-ntc-templates
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-ntc-templates.git
Homepage: https://ntc-templates.readthedocs.io

Package: python3-ntc-templates
Architecture: all
Depends:
 python3-textfsm,
 ${misc:Depends},
 ${python3:Depends},
Description: TextFSM Templates for Network Devices, and wrapper for TextFSM's CliTable
 This package contains TextFSM Templates for Network Devices, and a Python
 wrapper for TextFSM's CliTable. TextFSM helps make parsing cli commands more
 manageable.
